<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Basic Counter</title>
    <link rel="stylesheet" href="./styles/style.css">
  </head>
  <body>
    <header>
      <h1>My counter!</h1>
    </header>
    <div id="root"></div>
    <script src="./App.js"></script>
  </body>
</html>
